@mixin classInViewport($min_x, $max_x) {
  @media only screen and (min-width: $min_x) and (max-width: $max_x) {
    .my-class {
      @content;
    }
  }
}
@mixin dimensions($w, $h: $w) {
  width: $w;
  height: $h;
}
@include classInViewport(320px, 790px) {
  @include dimensions(120px, 75px);
}
@include classInViewport(791px, 1200px) {
  @include dimensions(200px);
}
